html { overflow-y: scroll; }
body { padding-top: 55px; }
.footer { padding-top: 15px; padding-bottom: 20px; margin-top: 20px; border-top: 1px solid #eee; }
/* Responsive: Portrait tablets and up - remove padding set earlier */
@media screen and (min-width: 768px) { .footer { padding-right: 0; padding-left: 0; } }
/* centre the logo and hall photo on home page */
.homeimg { display: block; margin-left:auto; margin-right:auto; margin-top:7px; border-radius:6px;}
/* max width of theme logo */
.themelogo { max-width:180px; }
/* align top of infobox with home img */
.infobox { margin-top:7px;} 
/* centre calendar and limit width */
.calendar-panel  {max-width: 600px; display: block; margin-left: auto; margin-right: auto;}
/* centre login panel and limit width */
.login-panel {max-width: 480px; display: block; margin-left: auto; margin-right: auto;}
/* centre member list and limit width */
.member-table {max-width: 768px; margin: 0 auto !important; float: none !important;}
/* centre edit member panel and limit width */
.member-panel {max-width: 480px; display: block; margin-left: auto; margin-right: auto;}
/* club service committee list style */
.cslist li{ padding-bottom: 5px; }
.cslist ul{list-style:circle;}

.vcenter {display:inline-block;vertical-align:middle;float:none;}

/* IE10 viewport hack for Surface/desktop Windows 8 bug */
@-webkit-viewport { width: device-width; }
@-moz-viewport    { width: device-width; }
@-ms-viewport     { width: device-width; }
@-o-viewport      { width: device-width; }
@viewport         { width: device-width; }
